<?php
/**
* Community Builder (TM) Default (English) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2014 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'L\'ajustement sur la base de données [name] est réussie, voir les résultats ci-dessous',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'Les ajustements sur la base de données [name] ont été effectué avec succès.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'La base de données [name] est à jour.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Il y a des erreurs sur la base de données [name] :',
'NAME_DATABASE_STRUCT_DIFF'	=>	'Il y a des différences sur la structure de la base de données [name] :',
'NAME_DATABASE_STRUCT_FIX'	=>	'Les différences de structure de la base de données [name] peuvent être corrigées en cliquant ici  (ajuster) :',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Cliquez ici  (ajuster) pour corriger les différences de la base de données [name] énumérées ci-dessus',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(you can also <a href="[url]">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong class="text-large text-underline">in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Cliquez ici pour voir les détails',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Cliquez ici pour masquer les détails',
'NAME_DATABASE_ADJS_DRY'	=>	'Le test des ajustements sur la base de données [name] est complété. Aucune des requêtes répertoriées dans les détails n\'ont été effectuées.',
'NAME_DATABASE_ADJS_FIX'	=>	'Les ajustements de bases de données [name] énumérées ci-dessus peuvent être appliqué en cliquant ici',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline"> Vous devez d\'abord faire une sauvegarde de la base de données</ strong> car cet ajustement modifie la structure de la base de données pour correspondre à la structure nécessaire à la version installée.',
'NAME_DATABASE_ADJS_DONE'	=>	'The [name] database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'La structure de base de données  [name]  peut être vérifiée à nouveau en cliquant ici:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Cliquez ici pour vérifier la base de données [name]',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Cette fonctionnalité est désactivée pour l\'instant.',
'UE_NOT_AUTHORIZED'	=>	'Vous n\'êtes pas autorisé à voir le contenu de cette page !',
'UE_DO_LOGIN'	=>	'Vous devez vous connecter.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Saisissez l\'identifiant et le mot de passe.',
'LOGIN_REJECTED'	=>	'Votre demande d\'inscription a été rejetée!',
'LOGIN_NOT_CONFIRMED'	=>	'Le processus d\'inscription n\'est pas encore terminé ! Vérifiez votre courriel pour lire les instructions supplémentaires qui vous ont été envoyées de nouveau. Si vous ne trouvez pas le courriel, vérifiez votre boite anti-spam. Assurez-vous que vous n\'avez pas configuré vos options pour supprimer immédiatement les spams. Si c\'est le cas, essayez de vous connecter de nouveau pour recevoir un nouveau courriel.',
'LOGIN_NOT_APPROVED'	=>	'Votre inscription n\'a pas encore été acceptée ! ',
'LOGIN_BLOCKED'	=>	'Votre identifiant est bloqué.',
'LOGIN_INCORRECT'	=>	'Identifiant ou mot de passe incorrect. Essayez de nouveau.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Adresse courriel ou mot de passe incorrecte. Veuillez réessayer.',
'LOGIN_SUCCESS'	=>	'Vous êtes connecté',
// 31 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Fonction invalide',
'INSTALL_PACKAGE_e176cc'	=>	'Installer un paquet',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Aucun plugin découvert',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Le programme d\'installation ne peut pas continuer car l\'envoi de fichiers n\'est pas disponible. Veuillez utiliser l\'installation à partir d\'un dossier.',
'INSTALLER_ERROR_692421'	=>	'Installation - Erreur',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Le programme d\'installation ne peut pas continuer car Zlib (l\'outil de décompression) n\'est pas installé',
'NO_FILE_SELECTED_f78761'	=>	'Aucun fichier sélectionné',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Transfer d\'un nouveau plugin - erreur',
'UPLOAD_ERROR'	=>	'Erreur de transfert',
'UPLOAD_FAILED'	=>	'Transfert échoué',
'UPLOAD_SUCCESS'	=>	'Envoyé avec succès',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Impossible de changer les permissions du fichier envoyé.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Impossible de déplacer le fichier transféré vers le dossier %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Erreur de transfert vers le dossier %s qui n\'est pas inscriptible.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Erreur de transfert vers le dossier %s qui n\'existe pas.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installer un nouveau plugin à partir d\'un dossier - erreur',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installer un nouveau plugin à partir du dossier %s',
'SUCCESS_505a83'	=>	'Succès',
'FAILED_d7c8c8'	=>	'Échec',
'NO_URL_SELECTED_b55334'	=>	'Aucune URL sélectionnée',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Téléchargement de %s - Erreur de téléchargement',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Téléchargement de %s - Envoi échoué',
'DOWNLOAD_S_d664ca'	=>	'Téléchargement de %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installer un nouveau plugin à partir d\'un dossier - erreur',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Le fichier n\'existe pas - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installer un nouveau plugin à partir d\'un dossier - erreur',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installer un nouveau plugin à partir d\'un dossier - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Impossible de changer les permissions du fichier envoyé %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Impossible de créer et écrire le fichier envoyé dans %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Impossible de télécharger l\'archive depuis <code>%s</ code> sur le serveur en raison de l\'erreur suivante: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Impossible de télécharger l\'archive depuis <code>%s</ code> sur le serveur en raison de l\'état suivant: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'L\'Id de l\'utilisateur n\'a pas été charge: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Erreur %s dans l\'expression %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'indéfini [cb:if ...] opérateur de comparaison [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Non',
'UE_YES'	=>	'Oui',
'LOGOUT_SUCCESS'	=>	'Vous êtes déconnecté',
'UE_ALREADY_LOGGED_IN'	=>	'Vous êtes déjà connecté',
'UE_BANUSER_MSG'	=>	'Votre profil utilisateur a été banni par un administrateur. Connectez-vous pour voir pourquoi il a été banni.',
'UE_BANUSER_SUB'	=>	'Profil utilisateur banni.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Image avec code de sécurité',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'Cliquez ici pour entendre les lettres',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(Clic-droit ou CTRL-Clic)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Cliquez ici pour jouer ou télécharger le son externe',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Cliquez ici pour fermer la fenêtre',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Entendre les lettres inscrites dans l\'image',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha Audio Playback',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Entrez le code de sécurité indiqué dans l\'image. Si aucune image n\'est présente, essayez de désactiver le blocage des fenêtres popup et de rafraîchir la page. Sinon, veuillez contacter l\'administrateur du site.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Entrez le code de sécurité',
'SECURITY_CODE_131637'	=>	'Code de sécurité',
'INVALID_SECURITY_CODE_122171'	=>	'Code de sécurité invalide',
'CHARACTERS_2593c7'	=>	'caractères',
'CLOSE'	=>	'Fermer',
'REMOVE_IMAGE_fc35ec'	=>	'Supprimer mon portrait',
'UE_EMAIL'	=>	'Courriel',
'UE_REQUIRED_ERROR'	=>	'Ce champ est obligatoire',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'N\'a pas d\'image de profil',
'UE_HAS_PROFILE_IMAGE'	=>	'A une image de profil',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Envoyer un courriel à cet utilisateur',
'NEVER_6e7b34'	=>	'Jamais',
'UE_NOSUCHPROFILE'	=>	'Ce profil n\'existe pas ou n\'est plus disponible',
'UE_NO_PREFERENCE'	=>	'Pas de péférence',
'UE_PASS'	=>	'Mot de passe',
'UE_REQUIRED_ERROR'	=>	'Ce champ est obligatoire',
'UE_SENDEMAIL'	=>	'Envoyer un message',
'USERNAME_f6039d'	=>	'Nom d\'utilisateur',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'La fonction de courrier n\'est pas actuellement activé.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved your password will be sent to the e-mail address you entered.</p><p>When you receive approval and a password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email.</p><p>When you receive approval a password will be emailed to you and you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password and follow the confirmation instructions you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved, you will be sent an approval notice to the e-mail address you entered.</p><p>When you receive the approval, you will be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email. Once approved you will be sent an acceptance notice to the e-mail address you entered.</p><p>When you receive approval then you will be able to log in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>An email with further instructions on how to complete your sign up has been sent to the email address you provided.</p><p>Please check your email (including your spambox) to complete your sign up.</p><p>To have the email sent again, simply try logging in with the username and password of your sign up.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>You may now log in.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Merci d\'avoir confirmé votre adresse de courriel. Votre compte doit être accepté par un modérateur. Vous recevrez un courriel avec le résultat du processus de validation.',
'UE_USER_CONFIRMED'	=>	'Votre compte est actif. Vous pouvez vous connecter ! ',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Vous êtes déjà inscrit(e) avec cet identifiant et ce mot de passe.',
'UE_REG_ADMIN_PA_SUB'	=>	'MESURES À PRENDRE! Une nouvelle demande d\'utilisateur en attente d\'approbation',
'UE_REG_ADMIN_PA_MSG'	=>	"A new user has signed up at [SITEURL] and requires approval.\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for informational purposes only.\n",
'UE_REG_ADMIN_SUB'	=>	'Inscription d\'un nouvel utilisateur',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL]. at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only\n",
'TIMEAGO_FUTURE'	=>	'dans %s',
'TIMEAGO_PAST'	=>	'depuis %s',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'moins d\'une minute',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'environ une minute',
'TIMEAGO_N_MINUTES'	=>	'%d minutes',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'environ une heure',
'TIMEAGO_ABOUT_N_HOURS'	=>	'environ %d heures',
'TIMEAGO_A_DAY'	=>	'un jour',
'TIMEAGO_N_DAYS'	=>	'%d jours',
'TIMEAGO_ABOUT_A_MONTH'	=>	'environ un mois',
'TIMEAGO_N_MONTHS'	=>	'%d mois',
'A_YEAR'	=>	'environ un an',
'TIMEAGO_N_YEARS'	=>	'%d années',
'UE_UNNAMED_USER'	=>	'Utilisateur sans nom',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Information pour: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Ce champ est obligatoire',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Champ obligatoire',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Ce champ est visible dans le profil',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Champ visible sur votre profil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Ce champ n&acute;est pas visible dans le profil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Champ <strong> non </strong> visible dans le profil',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Description du champ : déplacez la souris sur l\'icône',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informations : pointez la souris sur l\'icône',
'UE_SESSION_EXPIRED'	=>	'La session a expiré ou les cookies ne sont pas activés par votre navigateur. Veuillez cliquer sur "Actualiser" et vous assurer d\'avoir bien activé les cookies dans votre navigateur.',
'UE_PLEASE_REFRESH'	=>	'Veuillez rafraîchir la page avant de saisir.',
'UE_MAXEMAILSLIMIT'	=>	'You exceeded the maximum limit of ||one email|%%NUMBERMAILSPERHOUR%% emails|| per hour| every %%NUMBERHOURS%% hours||. Please try again later.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Les fonctionnalités communautaires de ce site sont supportées par Joomla Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Retour à votre profil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Vous devez vous connecter.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Enregistrer',
'TOOLBAR_SAVE_CLOSE'	=>	'Enregistrer et fermer',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Dimanche',
'UE_WEEKDAYS_2'	=>	'Lundi',
'UE_WEEKDAYS_3'	=>	'Mardi',
'UE_WEEKDAYS_4'	=>	'Mercredi',
'UE_WEEKDAYS_5'	=>	'Jeudi',
'UE_WEEKDAYS_6'	=>	'Vendredi',
'UE_WEEKDAYS_7'	=>	'Samedi',
'UE_WEEKDAYS_MIN_1'	=>	'Di',
'UE_WEEKDAYS_MIN_2'	=>	'Lu',
'UE_WEEKDAYS_MIN_3'	=>	'Ma',
'UE_WEEKDAYS_MIN_4'	=>	'Me',
'UE_WEEKDAYS_MIN_5'	=>	'Je',
'UE_WEEKDAYS_MIN_6'	=>	'Ve',
'UE_WEEKDAYS_MIN_7'	=>	'Sa',
'UE_WEEKDAYS_SHORT_1'	=>	'Dim',
'UE_WEEKDAYS_SHORT_2'	=>	'Lun',
'UE_WEEKDAYS_SHORT_3'	=>	'Mar',
'UE_WEEKDAYS_SHORT_4'	=>	'Mer',
'UE_WEEKDAYS_SHORT_5'	=>	'Jeu',
'UE_WEEKDAYS_SHORT_6'	=>	'Ven',
'UE_WEEKDAYS_SHORT_7'	=>	'Sam',
'UE_MONTHS_1'	=>	'Janvier',
'UE_MONTHS_2'	=>	'Février',
'UE_MONTHS_3'	=>	'Mars',
'UE_MONTHS_4'	=>	'Avril',
'UE_MONTHS_5'	=>	'Mai',
'UE_MONTHS_6'	=>	'Juin',
'UE_MONTHS_7'	=>	'Juillet',
'UE_MONTHS_8'	=>	'Août',
'UE_MONTHS_9'	=>	'Septembre',
'UE_MONTHS_10'	=>	'Octobre',
'UE_MONTHS_11'	=>	'Novembre',
'UE_MONTHS_12'	=>	'Décembre',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Fev',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Avr',
'UE_MONTHS_SHORT_5'	=>	'Mai',
'UE_MONTHS_SHORT_6'	=>	'Jui',
'UE_MONTHS_SHORT_7'	=>	'Juil',
'UE_MONTHS_SHORT_8'	=>	'Aoû',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Oct',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dec',
'UE_PREV_PAGE'	=>	'Précédent',
'UE_NEXT_PAGE'	=>	'Suivant',
'UE_NOW'	=>	'Maintenant',
'UE_CALENDAR_CLOSE_DONE'	=>	'Fait',
'UE_CHOOSE_TIME'	=>	'Choisir le temps',
'UE_TIME_TIME'	=>	'Moment',
'UE_TIME_HOUR'	=>	'Moment',
'UE_TIME_MINUTE'	=>	'Minute',
'UE_TIME_SECOND'	=>	'Seconde',
'UE_TIME_MILLISECOND'	=>	'Milliseconde',
'UE_TIME_MICROSECOND'	=>	'Microseconde',
'UE_TIME_TIMEZONE'	=>	'Heure de la zone',
'UE_CALENDAR_TITLE'	=>	'Calendrier',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Relation directe en cours d\'approbation !',
'UE_CONNECTIONPENDSUB'	=>	'Vous avez une demande de relation directe de la part de %s !',
'UE_CONNECTIONPENDMSG'	=>	'%s souhaite se mettre en relation directe avec vous et demande votre acceptation. Acceptez ou refusez la demande de relation directe.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Relation directe ajoutée !',
'UE_CONNECTIONMADESUB'	=>	'%s est en relation directe avec vous !',
'UE_CONNECTIONMADEMSG'	=>	'%s a établi une relation directe avec vous.',
'UE_CONNECTIONMSGPREFIX'	=>	" %s a inclus le message personnel suivant :\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Gestion des relations directes',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'REMARQUE : ce message est généré automatiquement par le système de liens. Il possède l\'adresse de l\'utilisateur de manière à vous permettre de lui répondre.',
'UE_NODIRECTCONNECTION'	=>	'Il n\'y a pas de relation directe.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Relation directe supprimée !',
'UE_CONNECTIONREMOVED_SUB'	=>	'Suppression de la relation directe !',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s a supprimé sa relation directe avec vous!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Relation directe refusée !',
'UE_CONNECTIONDENIED_SUB'	=>	'Demande de relation directe refusée !',
'UE_CONNECTIONDENIED_MSG'	=>	'Votre demande de relation directe avec %s a été refusée !',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Relation directe acceptée !',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Demande de relation directe acceptée !',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Votre demande de relation directe à %s a été acceptée !',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: at least ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: maximum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Cette valeur n\'est pas autorisée.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Between [MINIMUMVALUEINPUTFIELD] and [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'est exactement',
'UE_MATCH_PHRASE'	=>	'contient la phrase',
'UE_MATCH_ALL'	=>	'contient tous de',
'UE_MATCH_ANY'	=>	'contient l\'un des',
'UE_MATCH_EXCLUSIONS'	=>	'Exclusions:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'n\'est pas exactement',
'UE_MATCH_PHRASE_NOT'	=>	'ne contient pas la phrase',
'UE_MATCH_ALL_NOT'	=>	'ne contient pas tous les',
'UE_MATCH_ANY_NOT'	=>	'ne contient pas de',
'UE_MATCH_IS'	=>	'est',
'UE_MATCH_IS_ONE_OF'	=>	'est un de',
'UE_MATCH_IS_NOT'	=>	'n\'est pas',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'n\'est pas l\'un des',
'UE_MATCH_ARE_EXACTLY'	=>	'sont exactement',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'comprend tous de',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'comprend l\'une des',
'EXCLUSIONS_d61b27'	=>	'Exclusions:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'n\'est pas exactement',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'ne comprend pas l\'une des',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'ne comprend pas de',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Exclusions:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Aucun fichier d\'installation trouvé dans [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML setup file is not for a "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Failed to create directory "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Le répertoire "[FOLDER]" n\'existe pas',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'There is already a folder called "[FOLDER]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Failed to copy folder "[SOURCE_FOLDER]" to "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Failed to set permissions on (chmod) folder: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'File "[FILENAME]" does not exist!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'There is already a file called "[FILE]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Failed to copy file "[SOURCE_FILE]" to "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Failed to set permissions on (chmod) file: [FILENAME]',
'CONTINUE_8d7163'	=>	'Continuer ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Veuillez faire une sélection dans la liste pour %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Veuillez faire une sélection dans la liste pour la publication',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Veuillez sélectionner un élément à mettre par défaut',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Veuillez sélectionnner un élément à assigner',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Veuillez faire une sélection dans la liste pour la dépublier',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Veuillez faire une sélection dans la liste pour l\'archiver',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Please select an item from the list to copy',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Veuillez choisir un article à désarchiver',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Veuillez sélectionner un élément dans la liste pour l\'éditer',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Veuillez faire une sélection dans la liste pour la supression',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Êtes-vous sûr de vouloir supprimer les éléments sélectionnés?',
'UPLOAD_IMAGE_1f9884'	=>	'Upload Image',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notifications de  [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'REMARQUE : Ce courriel a été généré automatiquement à partir de [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Ceci est un message venant de [formatname] du site [sitename] ([siteurl]) pour vous: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'When replying, please check carefully that the email address of [formatname] is [email].',
'EMAIL_NOTE'	=>	'------ NOTES: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'This user did not see your email address. If you reply the recipient will have your email address.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] owners cannot accept any responsibility for the contents of the email and of user email addresses.',
'EMAIL_EMAILADDRESS'	=>	'Courriel: [emailaddress]',
'NAME_NAME'	=>	'Nom: [name]',
'USERNAME_USERNAME'	=>	'Nom d\'utilisateur: [username]',
'PASSWORD_PASSWORD'	=>	'Mot de passe: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'L\'adresse est déjà confirmée',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Ce type de message privé n\'est pas supporté par le système PMS !',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Afficher #',
'UE_NO_RESULTS'	=>	'Aucun résultat',
'PAGENAV_FIRST_PAGE'	=>	'Première page',
'PAGENAV_PREVIOUS_PAGE'	=>	'Page précédente',
'PAGENAV_LAST_PAGE'	=>	'Dernière page',
'PAGENAV_NEXT_PAGE'	=>	'Page suivante',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Déplacer vers le haut',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Déplacer vers le bas',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Dépublier l\'élément',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publier l\'élément',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Désactiver',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Activer l\'élément',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'La base de données des plugins CB n\'est pas à jour',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Please check and fix CB database in administration area in Components / Community Builder / Tools / Check Community Builder Database.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Erreur de la base de données des plugins CB',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Plus',
'TABS_NESTED_VERTICAL_MORE'	=>	'Plus',
'TABS_NESTED_MENU_MORE'	=>	'Plus',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Précédent',
'STEP_BY_STEP_NEXT'	=>	'Suivant [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Il n\'y a pas de liste d\'utilisateur publiée !',
'UE_LIST_DOES_NOT_EXIST'	=>	'Cette liste n\'existe pas',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Il y a une erreur dans la requête exécutée. L\'administrateur du site peut activer le mode "Debug" pour voir la requête concernée et la corriger.',
// 23 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Veuillez corriger ce champ',
'FORM_SUBMIT_LOADING'	=>	'Chargement ...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Ce champ est obligatoire',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Veuillez fournir une adresse de courriel valide.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Veuillez fournir une URL valide.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Veuillez fournir une date valide.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Veuillez fournir une date (ISO) valide.',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Veuillez fournir un nombre valide.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Ne saisissez que des chiffres',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Veuillez fournir un numéro de carte de crédit valide',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Ressaisissez la même valeur.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Saisissez une valeur avec extension valide.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Ne saisissez pas plus de {0} caractères.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Saisissez au moins {0} caractères.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Saisissez entre {0} et {1} caractères.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Saisissez une valeur entre {0} et {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Saisissez une valeur inférieure ou égale à {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Saisissez une valeur supérieure ou égale à {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Please enter {0} words or less.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Please enter at least {0} words.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Please enter between {0} and {1} words.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Format non valide',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Please enter a valid username with no space at beginning or end and must not contain the following characters: < > \ " \' % ; ( ) &',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Erreur: votre chemin absolu vers ImageMagick est incorrect! Veuillez le (re)préciser dans l\'administration système dans "Paramètres"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Error: PHP is_executable() function is not allowed in your hosting',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Erreur: votre chemin absolu vers NetPBM est incorrect! Veuillez le (re)préciser dans l\'administration système dans "Paramètres"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() function is not allowed in your hosting',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'La version PHP de votre serveur ne supporte pas la librairie graphique GD, vérifiez auprès de votre hébergeur si ImageMagick est installé',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Erreur: La version PHP de votre serveur ne supporte pas la librairie graphique GD, vérifiez auprès de votre hébergeur si ImageMagick est installé',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Erreur: La version PHP de votre serveur ne supporte pas la librairie graphique GD 2.x, veuillez installer la version 2.x de GD ou utiliser une autre librairie d\'images dans la configuration de Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'!Le fichier dépasse la taille maximum de %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Une erreur est survenue pendant le déplacement du fichier envoyé. Méthode: %s',
'MOVE_6bc362'	=>	'Déplacer',
'RENAME_904a83'	=>	'Renommer',
'COPY_5fb635'	=>	'Copier',
'IN_MEMORY_25ade9'	=>	'En Memoire',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Erreur lors de la rotation de l\'image',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Erreur: Le redimensionnement de l\'image a échoué.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Erreur: Le redimensionnement de la miniature d\'image a échoué.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Erreur: Le format de l\'image n\'est pas supporté.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Erreur: %s n\'est pas un format d\'image supporté.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Erreur: Impossible d\'exécuter la fonction getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Erreur: NetPBM ne prend pas en charge ce type de fichiers.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Erreur: GD1 ne prend pas en charge ce type de fichiers.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Erreur: GD1: Impossible de créer une image à partir de ce format d\'image',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Erreur: GD2: Impossible de créer une image à partir de ce format d\'image',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Erreur: Les images GIF ne sont pas supportées par cette version de GD',
'IMAGE_NAME'	=>	'Nom d\'image',
'ERROR_TYPE'	=>	'Type d\'erreur',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Oui',
'NO'	=>	'Non',
'UE_CLOAKED'	=>	'Cette addresse courriel est protégée contre les automates de spam. Pour la voir, vous devez activer le JavaScript de votre navigateur',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Name missing!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Private fields cannot be searchable!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Calculated fields cannot be searchable!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'System fields publish state cannot be changed!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'System fields type cannot be changed!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'System fields name cannot be changed!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Calculated fields type cannot be changed!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Calculated fields name cannot be changed!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Unique fields type cannot be changed!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Unique fields name cannot be changed!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'The field name [name] is already in use!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::store failed: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Select a field to copy.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'System fields cannot be copied!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Calculated fields cannot be copied!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Unique fields cannot be copied!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'System fields cannot be deleted!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Language plugins cannot be unpublished!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Template plugins cannot be unpublished!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Core plugins cannot be unpublished!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Core plugins cannot be deleted!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Title missing!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Select a tab to copy.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'System tabs cannot be copied!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Plugin tabs cannot be copied!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'System tabs cannot be deleted!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin tabs cannot be deleted!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Tabs with fields cannot be deleted!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Your sign up request has been rejected!',
'UE_USERREJECT_MSG'	=>	'Your sign up at [sitename] has been rejected for the following reason: [reason]',
'UE_UNBANUSER_SUB'	=>	'Profile utilisateur débanni',
'UE_UNBANUSER_MSG'	=>	'Votre profil a été débanni par un administrateur. Il est de nouveau visible pour les autres utilisateurs.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Contrôle des requêtes de débannissement',
'UE_UNBANUSERREQUEST_MSG'	=>	'Un utilisateur a demandé à ce que son profil soit débanni. Connectez-vous et effectuez les opérations nécessaires.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] missing asset name',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] missing asset name',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Il y a des chaînes non traduites sur le page',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Traductions presents sur la page',
'KEYS_a73e6b'	=>	'Keys',
'DEFAULT_STRING_bccd95'	=>	'Default string',
'TRANSLATED_STRING_2cb22b'	=>	'Chaîne traduite',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Access to these actions is not authorized by the permissions of your user groups.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Requested action \'[ACTION]\' not defined in XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'This action is not authorized by the permissions of your user groups.',
'SAVE_c9cc8c'	=>	'Enregistrer',
'UNDO_CHANGES_f15903'	=>	'Undo changes',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Failed to save [label] [item] because: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Successfully saved [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Select Sort By -',
'SEARCH_133484'	=>	'Search',
'PROCESS_b6ec7a'	=>	'Processus',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Editer',
'NEW_03c2e7'	=>	'Nouveau',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] is not published.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] is not compatible with your current CB version.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] is not published.',
'NAME_IS_NOT_ENABLED'	=>	'[name] is not enabled.',
'DISCLAIMER_ad0a80'	=>	'Disclaimer',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'This software comes "as is" with no guarrantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'If you use Community Builder, please post a rating and a review on the <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 68 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'No matches found.',
'SEARCHING_1243da'	=>	'Searching...',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Search input too short.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Search input too long.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'You cannot select any more choices.',
'LOADING_MORE_RESULTS_e89281'	=>	'Loading more results…',
'UE_NO_PARAMS'	=>	'Absence de paramètres pour cet élément',
'CHANGE_f4ec5f'	=>	'Change',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Click and drag to move this row.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Click to remove this row.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Click to add new row.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler for type=%s is not implemented or not loaded.',
'UE_FIELDREQUIRED'	=>	'Ce champ est obligatoire',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Missing value field %s in data of row',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Select (CTR/CMD-Click: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Select %s (CTR/CMD-Click: Multiple)',
'SELECT_S_4c34b5'	=>	'Select %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Select Content Categories (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Select Content Category',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Select Content Articles (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Select Content Article',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Select Fields (CTR/CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Select Field',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Select Tabs (CTR/CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Select Tab',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Select Components (CTR/CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Select Component',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Select Modules (CTR/CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Select Module',
'SELECT_MENU_afce41'	=>	'Select Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Select Menu items (CTR/CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Select Menu Item',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Use Default image',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Do not use an image',
'DOES_NOT_EXIST_61d7a9'	=>	'Does Not Exist',
'NOT_WRITEABLE_a9a1c6'	=>	'Not Writeable',
'WRITEABLE_03c0fb'	=>	'Inscriptible',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Select User Group (CTR/CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Select User Group',
'MANAGE_USER_GROUPS_140b0a'	=>	'Manage User Groups',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Select View Access Level (CTR/CMD-Click: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Select View Access Level',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Manage View Access Levels',
'DISABLE_ITEM_d305aa'	=>	'Désactiver',
'ENABLE_ITEM_722f7f'	=>	'Activer l\'élément',
'ENABLED_00d23a'	=>	'Activé',
'DISABLED_b9f5c7'	=>	'Désactiver',
'PUBLISHED_9b9d8a'	=>	'Publié',
'UNPUBLISHED_0774e1'	=>	'Dépublié',
'UNPUBLISH_ITEM_401638'	=>	'Dépublier l\'élément',
'PUBLISH_ITEM_9488dd'	=>	'Publish Item',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Request XML response handling is not yet implemented.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Save permissions error',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'This entry cannot be reordered',
'FIRST_8b04d5'	=>	'premier',
'LAST_98bd1c'	=>	'dernier',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Fev',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Avr',
'MAY_195fbb'	=>	'Mai',
'JUN_eb4b40'	=>	'Jui',
'JUL_a2866c'	=>	'Juil',
'AUG_22f1a4'	=>	'Aoû',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Oct',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dec',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Database function failed with error number [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Database function reports no errors',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] ascending',
'FIELD_DESCENDING'	=>	'[field] descending',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Database loading error. Check and repair your database in Components / Community Builder / Tools.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'This field can not ordered',
'NO_ROW_DATA_FOUND_dcec25'	=>	'No row data found',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Row ordered successfully!|%%COUNT%% rows ordered successfully!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'This field can not toggle: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'This field can not be set to that value',
'SELECT_A_ROW_TO_TASK'	=>	'Select a row to [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot [task] row id [id] because: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Row [task] successfully!|%%COUNT%% rows [task] successfully!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Cannot delete row id [id] because: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Row deleted successfully!|%%COUNT%% rows deleted successfully!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nothing to process',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot batch process row id [id] because: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Row saved successfully!|%%COUNT%% rows saved successfully!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot copy row id [id] because: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Row copied successfully!|%%COUNT%% rows copied successfully!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot order row id [id] because: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Search Tools',
'BATCH_TOOLS_3680de'	=>	'Batch Tools',
'CLEAR_dc30bc'	=>	'Clear',
'SAVE_ORDER_2d068d'	=>	'Enregistrer l\'ordre',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 106 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANT:<ol><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANT:<ol><li>Your email address on your profile is: <strong>%s</strong>.</li><li>Make sure that it is accurate and check your spam filter before sending, because the receiver will use it for his reply.</li><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'UE_NOSELFEMAIL'	=>	'Vous ne pouvez pas vous envoyer un courriel!',
'UE_EMAILFORMTITLE'	=>	'Envoyer un courriel à %s',
'NAME_49ee30'	=>	'Nom',
'EMAIL_ADDRESS_643a86'	=>	'Adresse courriel',
'SUBJECT_c7892e'	=>	'Sujet',
'MESSAGE_4c2a8f'	=>	'Message',
'UE_CANCEL'	=>	'Annuler',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'ATTENTION : Ceci n\'est pas votre profil. En tant que modérateur, vous êtes en train de modifier le profil de l\'utilisateur : %s.',
'UE_EDIT_TITLE'	=>	'Modifier mes informations',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Éditer les détails de %s',
'UE_USERPROFILEBANNED'	=>	'Ce profil a été banni par un modérateur.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Votre profil est banni. Seul(e) vous-même et les modérateurs peuvent le voir.<br />Veuillez répondre à la demande du modérateur, puis choisir Modérer / Débannir pour demander à débannir votre profil.',
'UE_USERPROFILEBLOCKED'	=>	'Ce profil n\'est plus disponible.',
'UE_USER_NOT_CONFIRMED'	=>	'Cet utilisateur n\'a pas encore confirmé son adresse courriel et son compte !',
'UE_USER_NOT_APPROVED'	=>	'Cet utilisateur n\'a pas encore été approuvé par un modérateur !',
'UE_SEARCH_CRITERIA'	=>	'Critères de recherche',
'UE_SEARCH_RESULTS'	=>	'Résultats de recherche',
'UE_SUBMIT_SUCCESS'	=>	'Inscription validée !',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Vos données ont été transmises aux administrateurs. Elles vont être contrôlées avant d\'être publiées.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Vous avez perdu votre identifiant ou votre mot de passe ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Mot de passe perdu ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Envoyer mon identifiant et mon mot de passe',
'UE_BUTTON_SEND_USERNAME'	=>	'Envoyer mon identifiant',
'UE_BUTTON_SEND_PASS'	=>	'Envoyer mon mot de passe',
'UE_REMINDER_NEEDED_FOR'	=>	'Rappel nécessaire pour',
'UE_LOST__USERNAME'	=>	'Identifiant perdu',
'UE_LOST__PASSWORD'	=>	'Mot de passe perdu',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Si vous avez <strong> perdu votre identifiant</strong>, veuillez entrer votre adresse courriel, en laissant vide le champs "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Si vous avez <strong> perdu votre identifiant ET votre mot de passe</strong>, veuillez récupérer d\'abord l\'identifiant, puis le mot de passe. Pour récupérer l\'identifiant, veuillez entrer votre adresse courriel, en laissant vide le champ "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel. De là, vous pouvez utiliser ce même formulaire pour recouvrer votre mot de passe.',
'UE_LOST_PASSWORD_DESC'	=>	'Si vous avez <strong> perdu votre mot de passe </strong> mais que vous connaissez votre identifiant, veuillez entrer votre identifiant et votre adresse courriel, appuyez sur le bouton "Envoyer le mot de passe", et vous recevrez un nouveau mot de passe rapidement. Utilisez ce nouveau mot de passe pour accéder au site.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Si vous avez <strong>perdu votre mot de passe</strong>, veuillez saisir votre adresse courriel puis cliquez sur le bouton envoyer pour recevoir un nouveau mot de passe rapidement. Utiliser le mot de passe reçu pour vous connecter de nouveau sur le site.',
'PROMPT_UNAME'	=>	'Identifiant :',
'PROMPT_EMAIL'	=>	'Adresse courriel :',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Error: CB Login module not created (required).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Error: CB Login module not installed (required).',
'UE_REGISTRATION'	=>	'Sign up',
'LOGIN_REGISTER_TITLE'	=>	'Welcome. Please log in or sign up:',
'REGISTER_TITLE'	=>	'Join us!',
'UE_REGISTER'	=>	'Sign up',
'UE_REPORTUSER_TITLE'	=>	'Signaler l\'utilisateur',
'UE_REPORTUSERSACTIVITY'	=>	'Signaler l\'activité de l\'utilisateur',
'UE_SUBMITFORM'	=>	'Envoyer',
'UE_REPORTBAN_TITLE'	=>	'Rapport de débannissement',
'UE_REPORTUNBAN_TITLE'	=>	'Unbanning Report',
'UE_BANREASON'	=>	'Motif du bannissement',
'UE_UNBANREQUEST'	=>	'Requête de débannisement de profil',
'UE_USERAPPROVAL_MODERATE'	=>	'Approbation/Refus de l\'utilisateur',
'UE_NOUSERSPENDING'	=>	'Pas de demande d\'approbation en cours',
'UE_USER'	=>	'Utilisateur',
'UE_REGISTERDATE'	=>	'Date d\'inscription',
'UE_COMMENT'	=>	'Commentaire de refus',
'UE_APPROVE'	=>	'Approuver',
'UE_REJECT'	=>	'Refus',
'UE_CONFIRMREMOVECONNECTION'	=>	'Voulez-vous vraiment supprimer cette relation directe ?',
'UE_MANAGEACTIONS'	=>	'Gestion des actions',
'UE_NOACTIONREQUIRED'	=>	'Aucune action en cours',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Below you see users proposing to connect with you. You have the choice to accept or decline their request.',
'UE_CONNECTIONREQUIREDON'	=>	'Relation directe demandée le ',
'UE_CONNECTIONMESSAGE'	=>	'Message personnel inclus',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Détails des demandes de relation directe',
'UE_ACCEPTCONNECTION'	=>	'Accepter la relation directe',
'UE_DECLINECONNECTION'	=>	'Refuser la relation directe',
'UE_UPDATE'	=>	'Mettre à jour',
'UE_NOCONNECTIONS'	=>	'Cet utilisateur n\'a pas de relations directes.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Below you see users to whom you are connected directly. ',
'UE_CONNECTION'	=>	'Relations directes',
'UE_CONNECTIONTYPE'	=>	'Type',
'UE_CONNECTIONCOMMENT'	=>	'Commentaire',
'UE_CONNECTEDSINCE'	=>	'En relation directe depuis le',
'UE_CONNECTEDCOMMENT'	=>	'Commentaire',
'UE_CONNECTEDDETAIL'	=>	'Détails de la relation directe',
'UE_CONNECTIONPENDING'	=>	'Relation directe en attente',
'UE_REMOVECONNECTION'	=>	'Suppression de la relation directe',
'UE_VIEWPROFILE'	=>	'View Profile',
'UE_CONNECTEDWITH'	=>	'Gestion des demandes de relation directe avec moi-même',
'UE_NOCONNECTEDWITH'	=>	'Aucun utilisateur n\'est en relation directe avec vous.',
'UE_UNBAN_MODERATE'	=>	'Requête(s) de débannissement',
'UE_NOUNBANREQUESTS'	=>	'Aucune requête de débannissement à traiter',
'UE_UNBAN_MODERATE_DESC'	=>	'Click on the Banned Username to view the corresponding user profile.',
'UE_BANNEDUSER'	=>	'Utilisateurs bannis',
'UE_BANNEDREASON'	=>	'Motif du bannissement',
'UE_BANNEDON'	=>	'Date du bannissement',
'UE_BANNEDBY'	=>	'banni par',
'UE_UNBANNEDON'	=>	'date du débannissement',
'UE_UNBANNEDBY'	=>	'Débanni par',
'UE_BANSTATUS'	=>	'Statut de bannissement',
'UE_BANSTATUS_BANNED'	=>	'banni(e)',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Demande de débannissement en attente',
'UE_BANSTATUS_PROCESSED'	=>	'Traité',
'UE_USERREPORT_MODERATE'	=>	'Modération des signalements d\'utilisateur',
'UE_NOREPORTSTOPROCESS'	=>	'Pas de signalement d\'utilisateur en cours',
'UE_REPORTEDUSER'	=>	'Utilisateur signalé',
'UE_REPORT'	=>	'Signalement',
'UE_REPORTEDONDATE'	=>	'Date de signalement',
'UE_REPORTEDBY'	=>	'Signalé par',
'UE_PROCESSUSERREPORT'	=>	'Processus',
'UE_IMAGE_MODERATE'	=>	'Modération des portraits',
'UE_NOIMAGESTOAPPROVE'	=>	'Aucune portrait à traiter',
'UE_APPROVE_IMAGE'	=>	'Approbation du portrait',
'UE_REJECT_IMAGE'	=>	'Refus du portrait',
'UE_USERREPORT'	=>	'Signalement d\'utilisateur',
'UE_REPORTSTATUS'	=>	'Statut du rapport',
'UE_REPORTSTATUS_PROCESSED'	=>	'Traité',
'UE_REPORTSTATUS_OPEN'	=>	'Ouvrir',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Session hors délai.',
'UE_SENTEMAILFAILED'	=>	'Votre courriel n\'a pas pu être envoyé ! Essayez de nouveau.',
'UE_SENTEMAILSUCCESS'	=>	'Votre courriel a été envoyé !',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Utilisateur inexistant ou non synchronisé avec CB',
'UE_USER_PROFILE_NOT'	=>	'Votre profil n\'a pas pu être mis à jour.',
'USER_DETAILS_SAVE'	=>	'Votre configuration est enregistrée.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Please log in or sign up to view user profiles.',
'UE_REGISTERFORPROFILE'	=>	'Please log in or sign up to view or modify your profile.',
'UE_NO_INDICATION'	=>	'Aucune indication',
'PROMPT_PASSWORD'	=>	'Mot de passe perdu ?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'The email \'[email]\' does not exist on this site.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nA username reminder has been requested for your %s account.\n\nYour username is: %s\n\nTo log in to your account, click on the link below:\n%s\n\nThank you.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Rappel de l\'identifiant pour %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Le rappel de votre identifiant a été envoyé à votre adresse courriel %s. Veuillez consulter votre messagerie (y compris, si nécessaire, votre boîte de spams) !',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Sending Email Failed! Error: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Erreur lors de l\'envoi du courriel',
'ERROR_PASS'	=>	'Désolé, aucun utilisateur correspondant n\'a été trouvé',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'Nouveau mot de passe pour : %s',
'UE_NEWPASS_SENT'	=>	'Un nouveau mot de passe a été créé et envoyé à votre adresse courriel %s.<br />Veuillez consulter votre messagerie (y compris, si nécessaire, votre boîte de spams).',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Password Reset Failed! Error: [error]',
'UE_NEWPASS_FAILED'	=>	'Reset Password a échoué !',
'UE_USERNAME_NOT_AVAILABLE'	=>	'The username \'[username]\' is already in use.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'The username \'[username]\' exists on this site.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'The username \'[username]\' does not exist on this site.',
'UE_USERNAME_AVAILABLE'	=>	'The username \'[username]\' is available.',
'UE_SEARCH_ERROR'	=>	'Erreur de recherche',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'The email \'[email]\' exists on this site.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'The email \'[email]\' is already in use.',
'UE_EMAIL_NOVALID'	=>	'Ce n\'est pas une adresse courriel valide.',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Impossible de vérifier l\'adresse: veuillez revérifier : nécessaire pour confirmation.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Cette adresse courriel n\'accepte pas les courriels: veuillez vérifier.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Cette adresse n\'accepte pas les courriels : ceci est requis pour la confirmation.',
'UE_EMAIL_VERIFIED'	=>	'Cette adresse courriel semble valide.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Mauvais code de confirmation. Veuillez vérifier votre courrier et votre boîte de spams.',
'UE_DO_LOGOUT'	=>	'Vous devez vous déconnecter.',
'UE_IMAGEAPPROVED_SUB'	=>	'Portrait approuvée',
'UE_IMAGEAPPROVED_MSG'	=>	'Votre portrait a été approuvé par un modérateur.',
'UE_IMAGEREJECTED_SUB'	=>	'Portrait refusé',
'UE_IMAGEREJECTED_MSG'	=>	'Votre portrait a été refusé par un modérateur. Connectez-vous et proposez un autre portrait.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Modération de portrait d\'utilisateur réussie !',
'UE_USERREPORT_SUB'	=>	'Signalement d\'utilisateur en attente de validation',
'UE_USERREPORT_MSG'	=>	'Un utilisateur a envoyé un signalement que vous devez réviser. Connectez-vous et effectuez les opérations nécessaires.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Le signalement a été envoyée.',
'UE_MODERATORBANRESPONSE'	=>	'Réponse du modérateur',
'UE_USERBAN_FAILED'	=>	'User profile ban failed. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Le profil utilisateur a été banni.',
'UE_UNBANUSER'	=>	'Profile utilisateur débanni',
'UE_USERUNBAN_FAILED'	=>	'Users profile unban failed. Error: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Le profil utilisateur a été débanni.',
'UE_USERBANRESPONSE'	=>	'Réponse de l\'utilisateur',
'UE_USERUNBANREQUEST_FAILED'	=>	'Your unban profile request failed. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Votre requête de débannisement de profil a été envoyée.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Modération de signalement d\'utilisateur réussie !',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Image Approval|%%COUNT%% Image Approvals',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profile Report|%%COUNT%% Profile Reports',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Unban Request|%%COUNT%% Unban Requests',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% User Approval|%%COUNT%% User Approvals',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Utilisateur(s) validé(s) !',
'UE_USERREJECT_SUCCESSFUL'	=>	'Utilisateur(s) refusé(s) !',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Vos relation directes ont été mises à jour !',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Opérations sur les relations directes réussies !',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Search Articles...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Internal',
'SEARCH_BLOGS_911a4b'	=>	'Search Blogs...',
// 20 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Non autorisé',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Select publish status of the blog. Unpublished blogs will not be visible to the public.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Select blog category. Select the category that best describes your blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Select access to blog; all groups above that level will also have access to the blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Input blog title. This is the title that will distinguish this blog from others. Suggested to input something unique and intuitive.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Input HTML supported blog intro contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Input HTML supported blog contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Input owner of blog as single integer user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog failed to bind! Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog failed to validate! Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'La sauvegarde du blog a échouée! Erreur: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - Nouveau Blog créé!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] a créé le blog [blog_title] et requiert <a href="[blog_tab_url]">l\'approbation</a>!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Sauvegarde du Blog réussie!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog state failed to bind! Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog state failed to validate! Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog state failed to save! Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Sauvegarde de l\'état du Blog a réussie!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'La suppression du Blog a échouée!  Erreur: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog supprimé!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Se mettre en relation directe avec %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personnalisez votre proposition de relation directe par un message inclus dans votre demande de relation directe.',
'UE_MESSAGE'	=>	'Message',
'UE_SENDCONNECTIONREQUEST'	=>	'Demande de relation directe',
'UE_CANCELCONNECTIONREQUEST'	=>	'Annuler',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Vous êtes en relation directe avec [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Il n\'y a pas de lien direct entre vous et [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Demande de relation directe',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Votre requête de connexion avec [user] est en attente d\'acceptation.',
'CANCEL_REQUEST_fa682e'	=>	'Annuler la requête',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'La connexion avec [user] est en attente de votre approbation',
'ACCEPT_c4408d'	=>	'Accepter',
'REJECT_d98ac1'	=>	'Refus',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degress is ',
'UE_DETAILSABOUT'	=>	' Details About [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Supprimer la relation directe avec cet utilisateur',
'UE_SEEALLNCONNECTIONS'	=>	'Voir toutes les %s relations directes',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Voir toutes les relations directes de %s (%s au total)',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connected Since [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comment: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Infos complémentaires',
'_UE_Website'	=>	'Site Web',
'_UE_Location'	=>	'Lieu',
'_UE_Occupation'	=>	'Activité',
'_UE_Interests'	=>	'Centres d\'intérêt',
'_UE_Company'	=>	'Entreprise',
'_UE_City'	=>	'Ville',
'_UE_State'	=>	'État',
'_UE_ZipCode'	=>	'Code postal',
'_UE_Country'	=>	'Pays',
'_UE_Address'	=>	'Adresse',
'_UE_PHONE'	=>	'Téléphone',
'_UE_FAX'	=>	'Fax',
'NOT_A_VALID_INPUT'	=>	'Saisie invalide.',
'UNKNOWN_FIELD_S_1c94b1'	=>	' %s champ(s) inconnu(s)',
'UE_VPASS'	=>	'Vérification du mot de passe',
'_UE_VERIFY_SOMETHING'	=>	'Vérifiez %s',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Veuillez entrer un %s valide. Pas d\'espace, au moins %s caractères contenant des lettres majuscules et minuscules, des nombres et des caractères spéciaux',
'UE_REGWARN_VPASS2'	=>	'Mot de passe et de vérification ne correspondent pas, veuillez réessayer.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Valeur mini > valeur maxi !',
'UE_YEAR_NOT_IN_RANGE'	=>	'Year %s is not between %s and %s',
'NOT_AN_INTEGER_c1248c'	=>	'Pas un nombre entier',
'UE_SEARCH_FROM'	=>	'Between',
'UE_SEARCH_TO'	=>	'and',
'UE_EMAIL_AVAILABLE'	=>	'The email \'[email]\' is available.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Impossible de vérifier l\'adresse: veuillez revérifier.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Email and verification do not match, please try again.',
'UE_WEBURL'	=>	'Adresse du site',
'UE_WEBTEXT'	=>	'Nom du site',
'_UE_PM_USER'	=>	'Envoi de message privé',
'UE_IMAGE_ADMIN_SUB'	=>	'Portrait en cours d\'approbation',
'UE_IMAGE_ADMIN_MSG'	=>	'Un utilisateur a soumis un portrait pour approbation. Connectez-vous et effectuez les opérations nécessaires.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Please select a image file before uploading',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Please upload only %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'The image file size exceeds the maximum of %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Vous n\'avez pas choisi d\'image.',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Your image must be of [ext] type and will be resized if needed to a maximum dimension of [width] pixels width x [height] height automatically, but your image file should not exceed [max] KB.',
'NO_IMAGE_9dd710'	=>	'No image',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'No change of image',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Upload new image',
'UPLOAD_IMAGE_0ff584'	=>	'Upload image',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Select new image from gallery',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Select image from gallery',
'APPROVE_IMAGE_6bc802'	=>	'Approve image',
'REMOVE_IMAGE_f4701a'	=>	'Remove image',
'SELECT_IMAGE_FILE_ac0096'	=>	'Select image file',
'TERMS_AND_CONDITIONS'	=>	'Conditions générales d"utilisation',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'By uploading, you certify that you have the right to distribute this image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB Default',
'UE_ISONLINE'	=>	'Connecté(e)',
'UE_ISOFFLINE'	=>	'Déconnecté(e)',
'NO_PREFERENCE_fa2ea8'	=>	'Pas de péférence',
'IS_ONLINE_3ea379'	=>	'Is Online',
'IS_OFFLINE_a08188'	=>	'Is Offline',
'UE_ANY'	=>	'Any',
'BANNED_a6f2b2'	=>	'banni(e)',
'PENDING_2d13df'	=>	'En attente',
'ACTIVE_4d3d76'	=>	'Actif',
'REJECTED_d37b1f'	=>	'Rejeté',
'APPROVED_6f8063'	=>	'Approuvé',
'CONFIRMED_205bc7'	=>	'Confirmé',
'GROUP_039371'	=>	'Groupe',
'BLOCK_USER_f58f96'	=>	'Bloquer l\'utilisateur',
'APPROVE_USER_61b813'	=>	'Approuver l\'utilisateur',
'CONFIRM_USER_7dd25f'	=>	'Confirmer l\'utilisateur',
'BAN_USER_e2b5f0'	=>	'Ban User',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Recevoir les emails de modération',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Non (Le niveau du groupe ne le permet pas)',
'REGISTER_DATE_10e2d3'	=>	'Date d\'inscription',
'LAST_VISIT_DATE_1c89e4'	=>	'Date de la dernière visite',
'LAST_RESET_TIME_0a974e'	=>	'Last Reset Time',
'PASSWORD_RESET_COUNT_666897'	=>	'Password Reset Count',
'HAS_A_FILE_ba3142'	=>	'Has a file',
'HAS_NO_FILE_ce8e29'	=>	'Has no file',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Le fichier  n\'a pas été envoyé ! Erreur : Fichier introuvable',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'le fichier n\'a pas été envoyé ! Erreur : Extension inconnue',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Le fichier n\'a pas été envoyé ! Erreur : I MIME inconnu',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-failed to upload file: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Sélectionnez un fichier avant de cliquer sur Envoi',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'The file size exceeds the maximum of %s KB',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'The file is too small, the minimum is %s KB',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Your file must be of [ext] type and should exceed [min] KB, but not [max] KB',
'NO_FILE_f12ba2'	=>	'No file',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'No change of file',
'UPLOAD_NEW_FILE_e86148'	=>	'Upload new file',
'UPLOAD_FILE_ffeed2'	=>	'Upload file',
'REMOVE_FILE_b21f08'	=>	'Remove file',
'SELECT_FILE_cda513'	=>	'Sélectionnez le fichier',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Has video file or link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Has a video file',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Has no video file or link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Has no video file',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Your video file must be of [ext] type and should exceed [min] KB, but not [max] KB',
'NO_VIDEO_FILE_cefc91'	=>	'No video file',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'No change of video file',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link to new video file',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link to video file',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Upload new video file',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Upload video file',
'REMOVE_VIDEO_FILE_479be0'	=>	'Remove video file',
'SELECT_VIDEO_FILE_a265c2'	=>	'Select video file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'The video file size exceeds the maximum of %s KB',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'The video file is too small, the minimum is %s KB',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Has audio file or link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Has a audio file',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Has no audio file or link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Has no audio file',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Your audio file must be of [ext] type and should exceed [min] KB, but not [max] KB',
'NO_AUDIO_FILE_5f398e'	=>	'No audio file',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'No change of audio file',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link to new audio file',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link to audio file',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Upload new audio file',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Upload audio file',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Remove audio file',
'SELECT_AUDIO_FILE_452034'	=>	'Select audio file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Please select a audio file before uploading',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'The audio file size exceeds the maximum of %s KB',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'The audio file is too small, the minimum is %s KB',
'RATING_dda9c0'	=>	'Note de l\'article',
'NUMBER_OF_VOTES_967134'	=>	'Number of Votes',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accept <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'I Agree to the above [type].',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Aucun',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'No supported forum model found!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorite deleted successfully!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorite failed to delete.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Subscription deleted successfully!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Subscription failed to delete.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Category subscription deleted successfully!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Category subscription failed to delete.',
'_UE_FORUM_FORUMRANKING'	=>	'Rang dans le forum',
'_UE_FORUM_TOTALPOSTS'	=>	'Nombre de messages',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Communauté',
'_UE_MENU_ABOUT_CB'	=>	'À propos de Community Builder...',
'_UE_MENU_VIEW'	=>	'Voir',
'UE_MENU_VIEWMYPROFILE'	=>	'Voir mon profil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Voir mon profil',
'_UE_MENU_EDIT'	=>	'Editer',
'UE_UPDATEPROFILE'	=>	'Update Your Profile',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Modifier mon profil',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Mise à jour du profil',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Modifie les paramètres du profil de cet utilisateur',
'_UE_MENU_MESSAGES'	=>	'Messages',
'UE_MENU_USEREMAIL_DESC'	=>	'Adresse courriel de cet utilisateur',
'UE_MENU_SENDUSEREMAIL'	=>	'Envoyer un courriel à l\'utilisateur',
'_UE_MENU_CONNECTIONS'	=>	'Relations directes',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Gérer mes relations directes',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Gérer mes relations directes et les relations directes en attente',
'UE_ADDCONNECTIONREQUEST'	=>	'Demande de relation directe',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Demander une relation directe avec cet utilisateur',
'UE_ADDCONNECTION'	=>	'Nouvelle relation directe',
'UE_ADDCONNECTION_DESC'	=>	'Se mettre en relation directe avec cet utilisateur',
'UE_REVOKECONNECTIONREQUEST'	=>	'Révoquer la demande de relation directe',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Révoquer la demande de relation directe avec cet utilisateur',
'_UE_MENU_MODERATE'	=>	'Moderate',
'UE_REQUESTUNBANPROFILE'	=>	'Envoyez une requête de débannissement de profil',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Envoyer une requête au modérateur du site pour débannir votre profil.',
'UE_REPORTUSER'	=>	'Signaler l\'utilisateur',
'UE_MENU_REPORTUSER_DESC'	=>	'Signaler cet utilisateur au modérateur du site pour qu\'il prenne les mesures appropriées.',
'UE_UNBANPROFILE'	=>	'Débannir le profil',
'UE_MENU_UNBANPROFILE_DESC'	=>	'En tant que modérateur du site : débannir ce profil pour le rendre de nouveau visible aux autres utilisateurs.',
'UE_BANPROFILE'	=>	'Bannir le profil',
'UE_MENU_BANPROFILE_DESC'	=>	'En tant que modérateur du site : bannir ce profil pour le rendre invisible aux autres utilisateurs.',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Historique des bannissements',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'En tant que modérateur du site : voir l\'historique des bannissements de ce profil',
'UE_VIEWUSERREPORTS'	=>	'Voir les signalements d\'utilisateur',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'En tant que modérateur du site : voir les signalements de cet utilisateur par les autres utilisateurs.',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Voir les signalements de cet utilisateur',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'En tant que modérateur du site : voir les signalements de cet utilisateur',
// 18 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'UE_PMS_NOTINSTALLED'	=>	'Le système PMS (Private Messaging System) n\'est pas installé.',
'_UE_MENU_PM_USER_DESC'	=>	'Envoyer un message privé à cet utilisateur',
'_UE_PM_INBOX'	=>	'Boite de réception de messages privés',
'_UE_MENU_PM_INBOX_DESC'	=>	'Voir les messages privés reçus',
'_UE_PM_OUTBOX'	=>	'Boite d\'envoi de messages privés',
'_UE_MENU_PM_OUTBOX_DESC'	=>	'Voir les messages privés envoyés / en cours d\'envoi',
'_UE_PM_TRASHBOX'	=>	'Corbeille des messages privés',
'_UE_MENU_PM_TRASHBOX_DESC'	=>	'Voir le contenu de la corbeille des messages privés',
'_UE_PM_OPTIONS'	=>	'Modifier les options PMS',
'_UE_MENU_PM_OPTIONS_DESC'	=>	'Modifier les options de la messagerie privée',
'UE_PM_PROFILEMSG'	=>	'Message depuis votre profil',
'UE_PM_SENTSUCCESS'	=>	'Le message privé a été envoyé !',
'UE_PM_NOTSENT'	=>	'Le message privé n\'a pas été envoyé !',
'UE_TRYAGAIN'	=>	'Essayez de nouveau.',
'UE_PM_EMPTYMESSAGE'	=>	'Message vide.',
'UE_EMAILFORMSUBJECT'	=>	'Sujet',
'UE_EMAILFORMMESSAGE'	=>	'Message',
'UE_PM_SENDMESSAGE'	=>	'Envoyer un message',
// 24 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Mes articles',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'Paging',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'Page Limit',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'GENERAL_0db377'	=>	'Général',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Modèle',
'DEFAULT_c21f96'	=>	'default',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Classe',
'ARTICLES_7978b6'	=>	'Mes articles',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'Model',
'AUTO_DETECT_7c8aa0'	=>	'Auto Détection',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Exclude Sections',
'SELECT_SECTIONS_74436f'	=>	'- Select Sections -',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Exclude Categories',
'SELECT_CATEGORIES_71d8d1'	=>	'- Sélection catégories -',
'SELECT_CATEGORY_343052'	=>	'-Sélectionnez la catégorie-',
// 40 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'BLOGS_d6b9ea'	=>	'Blogs',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'Mode',
'INTRO_FULL_89e1eb'	=>	'Intro & Full',
'INTRO_ONLY_762085'	=>	'Intro Only',
'FULL_ONLY_9feec6'	=>	'Full Only',
'INPUT_COMMA_SEPERATED_LIST_OF_INTERNAL_CATEGORIES__3b6abd'	=>	'Input comma seperated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'Catégories',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'General,Movies,Music,Games,Sports',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'Catégorie',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'Créer des accès',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'Create Limit',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'Approbation',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_13d6db'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB Captcha to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'Auto suppression',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'Notify',
'DEFAULTS_0aabf7'	=>	'Defaults',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Category Display',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'Accès',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Select View Access Level -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'Access Display',
// 14 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'USER_PROFILE_STATUS_9942fd'	=>	'Profil de l\'utilisateur :',
'DISPLAY_SETTINGS_3d23e1'	=>	'Paramètres d\'affichage',
'CONNECTIONS_STATUS_SETTINGS_b1f3e4'	=>	'Paramètres des liens directs :',
'SEE_FIELD_CONNECTIONS_PARAMETERS_4cb526'	=>	'Voir le champ: Liens directs: Paramètres',
'_UE_CONNECTION'	=>	'Relations directes',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Affiche un nombre réduit de liens directs par page avec un lien pour les voir en totalité.',
'SHOW_SUMMARY_eae298'	=>	'Afficher le résumé',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Si l\'affichage des résumés est activé, c\'est le nombre de liens directs qui sera affiché. Sinon, ceci est ignoré. Par défaut 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Afficher les entrées dans le résumé',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Autoriser les entrées à créer automatiquement une page quand elles dépassent le nombre limite imposée par page.',
'ENABLE_PAGING_334444'	=>	'Activer la pagination',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Si la pagination est activée, c\'est le nombre de liens directs défini par page. Sinon, c\'est le nombre de liens directs à afficher. Par défaut 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Entrées Max indiquées ou par page',
'_UE_CONNECTIONPATHS'	=>	'Chemins de relations directes',
// 263 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Infos de contact',
'_UE_REGWARN_NAME'	=>	'Veuillez entrer votre nom complet (titre + prénom(s) + nom de famille).',
'_UE_NAME'	=>	'Nom',
'_UE_VALID_UNAME'	=>	'Veuillez entrer un identifiant valide. Pas d\'espace, au moins 3 caractères dans 0-9, a-z, A-Z',
'_UE_UNAME'	=>	'Nom d\'utilisateur',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Conditions générales d"utilisation',
'_UE_FORMATNAME'	=>	'Nom formaté',
'_UE_REGWARN_FNAME'	=>	'Veuillez entrer votre prénom.',
'_UE_YOUR_FNAME'	=>	'Prénom',
'_UE_REGWARN_MNAME'	=>	'Veuillez entrer votre deuxième prénom.',
'_UE_YOUR_MNAME'	=>	'Deuxième Prénom',
'_UE_REGWARN_LNAME'	=>	'Veuillez entrer votre nom de famille.',
'_UE_YOUR_LNAME'	=>	'Nom',
'_UE_REGWARN_MAIL'	=>	'Please enter a valid e-mail address. A confirmation email will be sent to this address upon sign up.',
'_UE_EMAIL'	=>	'Courriel',
'_UE_VALID_PASS'	=>	'Veuillez entrer un mot de passe valide. Pas d\'espace, au moins 6 caractères contenant des lettres majuscules et minuscules, des nombres et des caractères spéciaux',
'_UE_PASS'	=>	'Mot de passe',
'_UE_USERPARAMS'	=>	'Paramètres utilisateur',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Portrait',
'_UE_ONLINESTATUS'	=>	'Statut de connexion',
'_UE_IMAGE'	=>	'Portrait du profil',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas image',
'USER_STATISTICS_TITLE'	=>	'Statistiques',
'_UE_HITS_DESC'	=>	'Nombre de consultations de ce profil utilisateur',
'_UE_HITS'	=>	'Views',
'_UE_PROFILE_PAGE_TITLE'	=>	'Titre du profil utilisateur',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Titre de la page. Entrez le texte du titre à afficher pour la page profil. %s sera remplacé par l\'identifiant, en fonction de paramètres globaux. Ou utiliser une autre traduction (par défaut _UE_PROFILE_TITLE_TEXT)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Titre du profil utilisateur',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'CHECK_BOX_SINGLE_ff5fee'	=>	'Case à cocher (Simple)',
'CHECK_BOX_MULTIPLE_25ff2a'	=>	'Cases à cocher (Multiple)',
'LAYOUT_ebd9be'	=>	'Layout',
'DISPLAY_b9987a'	=>	'Display',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Comment afficher les valeurs des champs à valeur multiples',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Affichage sur les profils : ',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Virgule ","-ligne de séparation',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'liste non-ordonnée "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'liste ordonnée "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Saisir le nom de la classe OL et UL à utiliser (optionel)',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Classe CSS ',
'INTEGER_NUMBER_5166f4'	=>	'Nombre entier',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'VALIDATION_131487'	=>	'Validation',
'DATE_447497'	=>	'Date',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Si vous souhaitez que les utilisateurs puissent visualiser soit une date ou un âge sur un profil',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profile View Display',
'AGE_9d8d2d'	=>	'Age',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, with Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, without Ago',
'BIRTHDAY_aac772'	=>	'Date de naissance',
'CUSTOM_90589c'	=>	'Custom',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Custom Date Format',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Si vous souhaitez que les utilisateurs puissent faire une recherche par date ou par âge',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Userlist Search Display',
'FULL_DATE_93a327'	=>	'Full Date',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'Laissez le champ vide pour utiliser le mode d\'affichage normal de la date, ou saisissez un texte de remplacement, par exemple \'Age\' (Plurilingue: saisir seulement _UE_AGE) ou \'Anniversaire \' (_UE_Birthday) au lieu de la date de naissance normale. Les champs de traduction de CB peuvent être utilisé, ainsi que les champs de substitution, par exemple \'[name]\'s age\'..',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_ca58e2'	=>	'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years (or 190',
'MINIMUM_YEAR_e91f60'	=>	'Minimum Year',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Saisir 0 pour l\'année en cours, les 4 chiffres de l\'année, par exemple 1923, ou juste un nombre avec le préfixe avec + ou -, par exemple 25 ou -110, pour définir une valeur par rapport à l\'année courante, par exemple -12, donc 12 ans pour l\'âge minimum.',
'MAXIMUM_YEAR_9335ad'	=>	'Maximum Year',
'DATETIME_a1af5f'	=>	'Datetime',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Custom Time Format',
'FULL_DATETIME_cf9ce3'	=>	'Full Datetime',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Saisir 0 pour l\'année en cours, saisir les 4 chiffres de l\'année, par exemple 1923, ou juste un nombre avec le préfixe avec + ou -, par exemple 25 ou -110, pour définir une valeur par rapport à l\'année courante, par exemple -99, donc 99 ans pour l\'âge maximum .',
'DROP_DOWN_SINGLE_SELECT_b91677'	=>	'Drop Down (Sélection unique)',
'DROP_DOWN_MULTISELECT_db5003'	=>	'Drop Down (Multi-sélections)',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Activer la vérification d\'adresse courriels',
'NO_bafd73'	=>	'Non',
'YES_SIMPLE_93cb72'	=>	'Yes, Simple',
'YES_ADVANCED_40e238'	=>	'Yes, Advanced',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verify field input',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'EMAIL_ADDRESS_MAIN_b0afcc'	=>	'Adresse courriel',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Select how the Email icon and text should display on profiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profile Display Mode',
'TEXT_ONLY_303eb5'	=>	'Text Only',
'ICON_ONLY_d6ca34'	=>	'Icon Only',
'ICON_AND_TEXT_a7fa25'	=>	'Icon and Text',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Select how the Email icon and text should display on userlists.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Userlist Display Mode',
'EDITOR_TEXT_AREA_409991'	=>	'Éditeur de texte',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Longueur minimale requise (0 = pas de minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Longueur minimale',
'TEXT_AREA_9bdbf0'	=>	'Zone de texte',
'TEXT_FIELD_f00451'	=>	'Champ texte',
'RADIO_BUTTONS_7041d6'	=>	'Boutons radio',
'WEB_ADDRESS_427320'	=>	'Adresse du site Web',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'PREDEFINED_NAME_AND_USERNAME_FIELDS_efb2ac'	=>	'Champs de nom et d\'identifiant prédéfinis',
'PASSWORD_dc647e'	=>	'Mot de passe',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for the verify password field',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Enable or disable testing of passwords strength.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test Password Strength',
'IMAGE_be53a0'	=>	'Portrait',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Si le champ est vide, ce sont les paramètres par défaut de la configuration globale de Community Builder qui seront utilisé. Pour les autres paramètres, comme les librairies images, redimensionnement... seront à définir dans la configuration globale de CB.',
'IMAGE_LIMITS_0a2ff3'	=>	'Limites des images',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Enable or disable uploading of images.',
'ALLOW_UPLOAD_c4168c'	=>	'Allow Upload',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Always Resample',
'YES_93cba0'	=>	'Oui',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Hauteur maximale en pixels du redimensionnement de l\'image à afficher sur le profil ',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maximum Image Height',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Largeur maximale en pixels du redimensionnement de l\'image à afficher sur le profil',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maximum Image Width',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Taille maximum pour l\'envoi d\'un fichier image en kilo-octets: recommandé: 4000 avec les appareils modernes (si votre serveur le permet)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maximum Image Filesize',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Hauteur maximale en pixels du redimensionnement de l\'image à afficher sur le liste de utilisteurs',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maximum Thumbnail Height',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Largeur maximale en pixels du redimensionnement de l\'image à afficher sur le liste de utilisteurs',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maximum Thumbnail Width',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Maintain Aspect Ratio',
'YES_WITH_CROPPING_8dea55'	=>	'Yes, with Cropping',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Upload Approval',
'IMAGE_GALLERY_9cc51a'	=>	'Galerie d\'images',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'Allow Gallery',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'Path',
'IMAGE_DISPLAY_9476ed'	=>	'Image Display',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'Style',
'ROUNDED_bef248'	=>	'Rounded',
'ROUNDED_BORDERED_06b658'	=>	'Rounded Bordered',
'CIRCLE_30954d'	=>	'Circle',
'CIRCLE_BORDERED_f56e8a'	=>	'Circle Bordered',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'Empty Default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'Pending Default',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Alt Text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'Titre',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'Title Text',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Conditions générales d"utilisation',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'PRIVATE_MESSAGE_066ad4'	=>	'Private Message',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'ONLINE_STATUS_712170'	=>	'Statut de connexion',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'CONNECTIONS_98a2bc'	=>	'Relations directes',
'COUNTER_64d129'	=>	'Compteur',
'FORMATTED_NAME_4e1190'	=>	'Nom formaté',
'USER_PARAMETERS_f9044d'	=>	'Paramètres utilisateur',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'Hide Parameters',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend Template Style',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend Language',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend Language',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Help Site',
'TIME_ZONE_45c106'	=>	'Time Zone',
'CUSTOM_HTML_512923'	=>	'Custom HTML',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'FILE_0b2791'	=>	'Fichier',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Force Download',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Allowed File Types',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximum File Size',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum size of file in KBs permitted for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimum File Size',
'VIDEO_34e2d1'	=>	'Video',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Input the size in pixels the height of the video embed.',
'WIDTH_329546'	=>	'Largeur',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Input the size in pixels the width of the video embed.',
'HEIGHT_eec6c4'	=>	'Hauteur',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Input the size in pixels the height of the video thumbnail embed.',
'THUMB_WIDTH_cae96b'	=>	'Largeur de vignette',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'Input the size in pixels the width of the video thumbnail embed.',
'THUMB_HEIGHT_1b2475'	=>	'Hauteur de vignette',
'UPLOADS_0f3113'	=>	'Uploads',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'LINKS_bd908d'	=>	'Links',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Allow Linking',
'AUDIO_b22f04'	=>	'Audio',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Input the size in pixels the height of the audio embed.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Input the size in pixels the width of the audio embed.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Input the size in pixels the height of the audio thumbnail embed.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Input the size in pixels the width of the audio thumbnail embed.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximum size of audio file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum size of audio file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'Number of Stars',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Rating Step',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Everyone',
'SELF_ONLY_5ee731'	=>	'Self Only',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'Registered Users',
'NONREGISTERED_USERS_2f6c39'	=>	'Non-Registered Users',
'CONNECTIONS_ONLY_01a497'	=>	'Connections Only',
'MODERATORS_ONLY_10a960'	=>	'Moderators Only',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Voir les niveaux  d\'accès',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclude Self',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Include Self',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'POINTS_75dd5f'	=>	'Points',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INCREMENT_6f15bd'	=>	'Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Hourly',
'DAILY_c512b6'	=>	'Daily',
'WEEKLY_6c25e6'	=>	'Weekly',
'MONTHLY_9030e3'	=>	'Monthly',
'YEARLY_cf5ea7'	=>	'Yearly',
'FOREVER_97055d'	=>	'Forever',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forums',
'POSTS_5dc52c'	=>	'Messages',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'FAVORITES_d78986'	=>	'Favorites',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'SUBSCRIPTIONS_4ca2c5'	=>	'Abonnements',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'FORUM_STATUS_bbdafd'	=>	'Statut',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_18958e'	=>	'posts',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'Thank You',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rank Title',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rank Image',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'FORUMS_6bb6d5'	=>	'Forums',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Select CB field to synchronize model ordering from (values: 0 = Oldest Post First, 1 = Newest Post First).',
'ORDERING_12ad90'	=>	'Ordering',
'SELECT_CB_FIELD_49536e'	=>	'- Select CB Field -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, 1 = threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'Signature',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEST_357ba1'	=>	'Select CB field to synchronize model personal test from.',
'PERSONAL_TEXT_70fd33'	=>	'Personal Text',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Select CB field to synchronize model gender from (values: 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Gender',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Birthdate',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'Lieu',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Select CB field to synchronize model myspace from.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Website',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Hide Email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Show Online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Input substitution supported sidebar display for registered users.',
'REGISTERED_6205cf'	=>	'Inscrit(e) le',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Input substitution supported sidebar display for anonymous users.',
'ANONYMOUS_7079c7'	=>	'Anonymous',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Input substitution supported sidebar display for deleted users.',
'DELETED_5fe600'	=>	'Supprimé',
// 30 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'USER_PROFILE_MENU_2b5aa9'	=>	'Menu : Profil utilisateur:',
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Le menu peut être affiché sous forme de barre, tableau ou liste dans cet onglet.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Type d\'affichage',
'MENUBAR_5772d4'	=>	'menuBar',
'MENU_BAR_2e5f7f'	=>	'Barre de menu',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Tableau 2 colonnes',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Tableau 1 colonne',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Liste ordonée (ul-li)',
'NO_DISPLAY_a60a54'	=>	'Pas d\'affichage',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'La position peut être affichée sous forme de liste ou pas dans cet onglet',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Position d\'affichage',
'MENULIST_b85b2d'	=>	'menuList',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Position de la liste ordonée (ul-li)',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'Nom du premier menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Nom du premier sous-menu',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'URL du premier sous-menu',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Nom du second sous-menu. Laisser vide pour ne pas afficher.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Nom du second sous-menu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL du second sous-menu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL du second sous-menu',
'MORE_SETTINGS_c365be'	=>	'Plus de paramètres:',
'SEE_PLUGIN_MANAGER_CB_MENU_PARAMETERS_0b959e'	=>	'see plugin manager: CB Menu: parameters',
'_UE_USER_STATUS'	=>	'Statut utilisateur',
'_UE_LASTONLINE'	=>	'Dernière connexion',
'_UE_MEMBERSINCE'	=>	'Membre depuis',
'_UE_LASTUPDATEDON'	=>	'Dernière mise à jour',
// 52 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'CHOOSE_TYPE_OF_COMPONENT_INSTALLED_IMPORTANT_COMPO_bc867a'	=>	'Choose type of component installed. <strong>IMPORTANT: Component configuration must also be done!</strong>',
'PMS_COMPONENT_TYPE_48b5ff'	=>	'Type de composant PMS ',
'MYPMS_OPEN_SOURCE_d558e8'	=>	'MyPMS Open Source',
'PMS_PRO_4e2923'	=>	'PMS Pro',
'PMS_ENHANCED_2X_4ffd9c'	=>	'PMS Enhanced 2.x',
'UDDEIM_04_a8ec5b'	=>	'uddeIM 0.4',
'UDDEIM_10_AND_20_OR_BETTER_3f5b18'	=>	'uddeIM 1.0 and 2.0+ or better',
'JIM_101_e79b30'	=>	'JIM 1.0.1',
'DEFAULT_IS_UEPMUSER_THE_LOCAL_TRANSLATION_OF_SEND__2e6abd'	=>	'Default is _UE_PM_USER, the local translation of "Send Private Message"',
'PMS_SEND_MENULINK_TEXT_ad4bfb'	=>	'Texte du menu Envoyer',
'DEFAULT_IS_UEMENUPMUSERDESC_THE_LOCAL_TRANSLATION__77f338'	=>	'Default is _UE_MENU_PM_USER_DESC, the local translation of "Send a Private Message to this user"',
'PMS_SEND_MENULINK_DESCRIPTION_5bbb7c'	=>	'Description',
'DEFAULT_IS_UEPMINBOX_THE_LOCAL_TRANSLATION_OF_SHOW_ada124'	=>	'Default is _UE_PM_INBOX, the local translation of "Show Private Inbox"',
'PMS_INBOX_MENULINK_TEXT_23057b'	=>	'Texte du menu Boîte de reception ',
'DEFAULT_IS_UEMENUPMINBOXDESC_THE_LOCAL_TRANSLATION_fb98d7'	=>	'Default is _UE_MENU_PM_INBOX_DESC, the local translation of "Show Received Private Messages"',
'PMS_MENULINK_DESCRIPTION_5fa986'	=>	'Description',
'FOLLOWING_PARAMETERS_d37aea'	=>	'La suite des paramètres:',
'ONLY_FOR_PMS_PROUDDEIM_48d12d'	=>	'seulement pour PMS Pro/uddeIM',
'DEFAULT_IS_UEPMOUTBOX_THE_LOCAL_TRANSLATION_OF_SHO_4afcba'	=>	'Default is _UE_PM_OUTBOX, the local translation of "Show Private Outbox"',
'PMS_OUTBOX_MENULINK_TEXT_e2c9e0'	=>	'Texte du menu Boîte d\'envoi ',
'DEFAULT_IS_UEMENUPMOUTBOXDESC_THE_LOCAL_TRANSLATIO_539ac0'	=>	'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of "Show Sent Private Messages"',
'PMS_OUTBOX_MENULINK_DESCRIPTION_743378'	=>	'Description',
'DEFAULT_IS_UEPMTRASHBOX_THE_LOCAL_TRANSLATION_OF_S_d9240c'	=>	'Default is _UE_PM_TRASHBOX, the local translation of "Show Trash"',
'PMS_TRASH_MENULINK_TEXT_7f2eff'	=>	'Texte du menu Corbeille',
'DEFAULT_IS_UEMENUPMTRASHBOXDESC_THE_LOCAL_TRANSLAT_e40bf3'	=>	'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of "Show Trashed Private Messages"',
'PMS_TRASH_MENULINK_DESCRIPTION_8bacc4'	=>	'Description',
'ONLY_FOR_PMS_PROUDDEIM_05_670b81'	=>	'seulement pour PMS Pro/uddeIM 0.5',
'DEFAULT_IS_UEPMOPTIONS_THE_LOCAL_TRANSLATION_OF_SH_dabb9e'	=>	'Default is _UE_PM_OPTIONS, the local translation of "Show PMS Options"',
'PMS_OPTIONS_MENULINK_TEXT_0ee210'	=>	'Texte du menu Options',
'DEFAULT_IS_UEMENUPMOPTIONSDESC_THE_LOCAL_TRANSLATI_54c1f6'	=>	'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of "Show PMS Options"',
'PMS_OPTIONS_MENULINK_DESCRIPTION_cbff2e'	=>	'Description',
'CHOOSE_HOW_YOU_WANT_PMS_MESSAGES_TO_BE_HANDLED_WHE_6b0949'	=>	'Choisir le mode de traitement pour la suppression des messages lors de la suppression d\'un utilisateur',
'PMS_USER_DELETION_e579ed'	=>	'PMS Suppression Utilisateur',
'KEEP_ALL_MESSAGES_468aba'	=>	'Conserver tous les messages',
'REMOVE_ALL_MESSAGES_RECEIVED_AND_SENT_be55d4'	=>	'Supprimer tous les messages (reçus et envoyés)',
'REMOVE_RECEIVED_MESSAGES_ONLY_0a96e2'	=>	'Supprimer seulement les messages reçus',
'REMOVE_SENT_MESSAGE_ONLY_0edb9e'	=>	'Supprimer seulement le message envoyé ',
'CHOOSE_WHICH_FUNCTION_TO_BE_CALLED_WHEN_USER_IS_DE_138d51'	=>	'Choisissez la fonction à appeler lorsque l\'utilisateur souhaite supprimer des messages (les fonctions spécifique de nettoyage du composant PMS doivent être stockées dans le fichier cb_extra.php).',
'PMS_DELETION_FUNCTION_TO_USE_7c3ffd'	=>	'Fonction de suppression à utiliser',
'USE_CB_PLUGIN_FUNCTION_38a408'	=>	'Utilisez le plugin CB',
'USE_PMS_COMPONENT_FUNCTION_9a08de'	=>	'Utilisez le composant PMS',
'SEE_TAB_MANAGER_QUICK_MESSAGE_PARAMETERS_7d5075'	=>	'see tab manager: Quick Message: parameters',
'_UE_PMSTAB'	=>	'Message court',
'SHOW_THE_TITLE_OF_THE_TAB_INSIDE_THIS_TAB_THE_DESC_7f0e3f'	=>	'Show the title of the tab inside this tab. The description is also shown, if present. <strong>IMPORTANT: The title is the tab title here.</strong>',
'SHOW_TAB_TITLE_4b98ac'	=>	'Afficher titre de l\'onglet',
'HIDE_62a5e4'	=>	'Cacher',
'SHOW_498f79'	=>	'Afficher',
'SHOW_THE_SUBJECT_FIELD_IF_HIDDEN_SUBJECT_WILL_BE_M_9a7e6c'	=>	'Show the subject field. If hidden, subject will be "Message from your profile view" = _UE_PM_PROFILEMSG. Note: This setting will be ignored if the Private Messaging System extension does not support a subject field.',
'SHOW_SUBJECT_FIELD_a0f35c'	=>	'Afficher le champ du sujet',
'WIDTH_CHARS_005922'	=>	'Largeur (chars)',
'HEIGHT_LINES_3a4677'	=>	'Hauteur (lignes)',
'SEE_PLUGIN_MANAGER_PRIVATE_MESSAGE_SYSTEM_PARAMETE_b974a5'	=>	'see plugin manager: Private Message System: parameters',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Titre non précisé!',
'USER_NOT_SPECIFIED_657115'	=>	'Utilisateur non spécifié !',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Accès non spécifié!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Catégorie non spécifié !',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena not installed, enabled, or failed to load.',
'SEARCH_POSTS_b65a3b'	=>	'Search Posts...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Search Favorites...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Search Subscriptions...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Search Category Subscriptions...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Article',
'CREATED_0eceeb'	=>	'Créé',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'No article search results found.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'You have no articles.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'This user has no articles.',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Edit Blog',
'CREATE_BLOG_e5c3f3'	=>	'Create Blog',
'BLOG_INTRO_44087e'	=>	'Blog Intro',
'BLOG_be8df1'	=>	'Mon blog',
'BLOG_FULL_44a713'	=>	'Blog Full',
'OWNER_b6f4a2'	=>	'Propriétaire',
'UPDATE_BLOG_a27563'	=>	'Update Blog',
'CANCEL_ea4788'	=>	'Annuler',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Etes-vous sûr de vouloir annuler? Toutes les données non sauvegardées seront perdues!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Written by [blog_author]',
'CATEGORY_CATEGORY'	=>	'Category: [category]',
'CREATED_CREATED'	=>	'Created: [created]',
'MODIFIED_MODIFIED'	=>	'Modified: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'New Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Are you sure you want to unpublish this Blog?',
'UNPUBLISH_181e9a'	=>	'Dépublié',
'PUBLISH_110a4b'	=>	'Publié',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Are you sure you want to delete this Blog?',
'DELETE_f2a6c4'	=>	'Supprimer',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'No blog search results found.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'You have no blogs.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'This user has no blogs.',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Êtes-vous sûr de vouloir supprimer tous les favoris?',
'DELETE_ALL_27f287'	=>	'Supprimer tout',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Êtes-vous sûr de vouloir supprimer ce favori?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Aucun résultat de recherche.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Vous n\'avez aucun favori.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Cet utilisateur n\'a aucun favori.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Aucun résultat de recherche.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Vous n\'avez aucun message.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Cet utilisateur n\'a aucun message.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Êtes-vous sûr de vouloir supprimer tous les abonnements?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Êtes-vous sûr de vouloir supprimer cet abonnement?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Aucun résultat de recherche .',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'You have no subscriptions.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'This user has no subscriptions.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'You have no category subscriptions.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'Search Users',
'UE_LIST_ALL'	=>	'List all',
'UE_FIND_USERS'	=>	'Find Users',
'UE_NO_USERS_IN_LIST'	=>	'Pas d\'utilisateur dans cette liste',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hi, [formatname]',
'EMAIL_ce8ae9'	=>	'Courriel',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Identifiant ou adresse courriel',
// 4 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'SECRET_KEY_5eb6bb'	=>	'Secret Key',
'REMEMBER_ME_e85781'	=>	'Remember Me',
'LOG_IN_bffe9a'	=>	'Log in',
'FORGOT_LOGIN_1e16ba'	=>	'Forgot Login?',
// 8 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Log out',
'PRIVATE_MESSAGES_7febdd'	=>	'Private Messages',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'You have [count] new private message.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'You have [count] new private messages.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'You have no new private messages.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'You have [count] new connection request.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'You have [count] new connection requests.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'You have no new connection requests.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profil utilisateur banni.',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Demande de débannissement en attente',
'COUNT_IMAGE_APPROVAL'	=>	'Portrait approuvé [count]',
'COUNT_IMAGE_APPROVALS'	=>	'Portraits approuvés [count]',
'COUNT_PROFILE_REPORT'	=>	'[count] rapport sur le profil',
'COUNT_PROFILE_REPORTS'	=>	'[count] rapports sur le profil',
'COUNT_UNBAN_REQUEST'	=>	' [count] requête de dé-bannissement',
'COUNT_UNBAN_REQUESTS'	=>	'[count] requête de dé-bannissement',
'COUNT_USER_APPROVAL'	=>	'[count] approbation d\'utilisateur',
'COUNT_USER_APPROVALS'	=>	'[count] approbation d\'utilisateurs',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] message privé',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] messages privé',
'COUNT_CONNECTION_REQUEST'	=>	'[count] demande de lien direct',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] demandes de lien direct',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Nombre d\'utilisateurs',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Nombre d\'utilisateurs : [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Nombre d\'utilisateurs : [count_format]',
'LATEST_USER'	=>	'Dernier utilisateur',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Dernier utilisateur: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Dernier utilisateur: [formatname]',
'ONLINE_USERS'	=>	'Utilisateurs en ligne',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Utilisateurs en ligne: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Utilisateurs en ligne: [count_format]',
'USERS_TODAY'	=>	'Utilisateurs aujourd\'hui',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Utilisateurs aujourd\'hui: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Utilisateurs aujourd\'hui: [count_format]',
'USERS_THIS_WEEK'	=>	'Utilisateurs cette semaine',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Utilisateurs cette semaine: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Utilisateurs cette semaine: [count_format]',
'USERS_THIS_MONTH'	=>	'Utilisateurs ce mois-ci',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Utilisateurs ce mois-ci: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Utilisateurs ce mois-ci: [count_format]',
'USERS_THIS_YEAR'	=>	'Utilisateurs cette année',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Utilisateurs cette année: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Utilisateurs cette année: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Utilisateurs hors-ligne',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Utilisateurs hors-ligne: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Utilisateurs hors-ligne: [count_format]',
'GUESTS'	=>	'Invités',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Invités: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Invités: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Analyser les URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Enable or disable redirect of Joomla Users component URLs to CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirect URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Enable or disable rewriting of Joomla Users component URLs to CB URLs.',
'REWRITE_URLS_1365cf'	=>	'Rewrite URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Sign Up',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Votre demande d\'inscription est en cours d\'approbation.',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'New User Details',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'GENERAL_958153'	=>	'général',
'REGISTRATION_GREETING'	=>	'Bienvenue dans notre communauté - Inscrivez-vous et dites-nous en plus sur vous',
'REGISTRATION_CONCLUSION'	=>	'Merci de visiter notre site! J\'espère que vous apprécierez ce moment!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'Nom d\'utilisateur',
'COLUMN_1_465cbf'	=>	'Colonne 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Saisie invalide.',
);
